<template>
  <div class="mt-5">
    <h1 class="text-2xl font-bold text-primary">
      Team
    </h1>
    <TeamNone v-if="!user.team" />
    <TeamDefault v-else />
  </div>
</template>

<script setup>
const user = useState('user')

definePageMeta({
  middleware: ["auth"]
})

useHead({ title: 'Team | Polarcraft' })
</script>
